数据提供商: Lusha
按域名或 Lusha id 查找一家公司的购买决策团队(Lusha)
$0.137225 / 条结果在 25 秒内响应
找出那些在同一家公司中进行购买操作的人员,这些人员可以通过该公司的域名或Lusha公司id来识别。系统会按角色将最多十名此类人员的信息进行汇总显示,每条记录都会包含该人员的Lusha联系id、姓名、标题、优先级以及canReveal标志。可选的 personas 用于缩小职位范围。每次调用只能对应一家公司,绝不提供公司列表,同时行中也不包含任何联系信息;需将相应的ids传递给Lusha的查询端点,以便进行后续处理。如果一家公司没有找到合适的匹配对象,那么就不会被收取任何费用。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Lusha endpoint /v3/contacts/buying-group on Glasser.bash
glasser run -p lusha -e '/v3/contacts/buying-group' -i '{"companies":[{"domain":"example.com"}],"contactsLimit":3}' --endpoint-version 5使用接口版本 5。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"lusha","endpoint":"/v3/contacts/buying-group","input":{"companies":[{"domain":"example.com"}],"contactsLimit":3},"endpoint_version":5}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 5,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use lusha:/v3/contacts/buying-group on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"companies",
"contactsLimit"
],
"properties": {
"personas": {
"type": "array",
"items": {
"enum": [
"decision_maker",
"potential_champion",
"end_user"
],
"type": "string"
},
"maxItems": 3,
"minItems": 1,
"description": "Buying-group roles to keep: decision_maker (budget or sign-off authority), potential_champion (likely internal advocate), end_user (likely day-to-day user). These are roles, not departments or job titles. Omit to get all three."
},
"companies": {
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "string",
"maxLength": 200,
"minLength": 3
},
"domain": {
"type": "string",
"maxLength": 253,
"minLength": 3
}
},
"additionalProperties": false
},
"maxItems": 1,
"minItems": 1
},
"contactsLimit": {
"type": "integer",
"maximum": 10,
"minimum": 1
}
},
"additionalProperties": false
}json
{
"companies": [
{
"domain": "example.com"
}
],
"contactsLimit": 3
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 每条返回结果 | 按返回的每条结果计费。 没有返回数据时不收费。 | $0.137225 |
|---|---|---|
| 每次运行的费用上限 | 总费用不会超过此金额。 | $2.00 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |